Skip to main content
`Ctrl`+`K`

# PetscDrawLGGetDimension

Get the number of curves that are to be drawn.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawLGGetDimension(PetscDrawLG lg, PetscInt *dim)

Not Collective

## Input Parameter

- lg - the line graph context.

## Output Parameter

- dim - the number of curves.

## See Also

`PetscDrawLGC`, `PetscDrawLGCreate()`, `PetscDrawLGSetDimension()`

## Level

intermediate

## Location

src/sys/classes/draw/utils/lgc.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages